//@import "./antd.less";   // Import Ant Design styles by less entry
//@import "../node_modules/ng-zorro-antd/ng-zorro-antd.less";


@import '~antd/dist/antd.less'; // Import Ant Design styles by less entry
@import '../style/index.less'; // variables to override above
@primary-color: #d228e9;                         // primary color for all components
@link-color: #1890ff;                            // link color
@success-color: #52c41a;                         // success state color
@warning-color: #faad14;                         // warning state color
@error-color: #f5222d;                           // error state color
@font-size-base: 40px;                           // major text font size
@heading-color: rgba(0, 0, 0, .85);              // heading text color
@text-color: rgba(0, 0, 0, .65);                 // major text color
@text-color-secondary : rgba(0, 0, 0, .45);      // secondary text color
@disabled-color : rgba(0, 0, 0, .25);            // disable state color
@border-radius-base: 4px;                        // major border radius
@border-color-base: #d9d9d9;                     // major border color
@box-shadow-base: 0 2px 8px rgba(0, 0, 0, .15);  // major shadow for layers


.customSelect {
    :global {
      .ant-btn {
        @primary-color: #d228e9; 
        @ant-btn-primary:  #d228e9;
        overflow: auto;
        background: "#FFFFFF";
        borderColor: '#FFFFFF';
      }
    }
  }

.ant-btn-primary {
    background-color: @primary-color;
  }
  